overrides: "pyexcel.yaml"
name: "sphinxcontrib-excel"
misc: sphinxcontrib
exclude_doctest: true
nodocs: true
version: 0.0.1
release: 0.0.1
dependencies:
  - docutils
  - pyexcel>=0.5.0
  - pyexcel-xls>=0.4.0
  - pyexcel-odsr>=0.4.0
  - pyexcel-handsontable
  - sphinx
description: Embed excel file as an excel-alike table into sphinx documentation.